@import 'reset.css';
@import 'fonts.css';
body {
  background-color: #EFE7E1;
  color: #0b1d27;
}
h1 {
  display: block;
  flex-basis: 100%;
  text-align: center;
}
h1,
h2 {
  font-size: 50px;
  line-height: 51px;
  margin-bottom: 20px;
}
h1.lead,
h2.lead {
  font-size: 74px;
  line-height: 75px;
  text-align: center;
  padding: 0 20%;
}
h3 {
  font-size: 60px;
  line-height: 61px;
}
h4 {
  font-size: 76px;
  line-height: 72px;
}
h5 {
  font-size: 32px;
  line-height: 28px;
  margin-bottom: 10px;
  margin-top: 50px;
}
p {
  margin-bottom: 40px;
}
p a {
  background-color: #E21E14;
  color: #EFE7E1;
  padding: 2px 4px;
  margin: 0 -3px;
}
.bg-inv p a {
  background-color: #EFE7E1;
  color: #E21E14 !important;
}
ul.styled {
  list-style: disc;
  padding-left: 20px;
}
strong {
  font-weight: bold;
}
a {
  text-decoration: none;
  color: #E21E14;
}
.shadow {
  text-shadow: 0 0 20px #E21E14;
}
*::selection {
  background-color: #000;
  color: #fff;
}
.button {
  display: inline-block;
  background-color: rgba(0, 0, 0, 0);
  padding: 12px;
  font-size: 20px;
  min-width: 140px;
  text-align: center;
  text-transform: uppercase;
  border: 2px solid #E21E14;
  transition: all 300ms;
}
.button:hover {
  background-color: #fff;
}
#preloader {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #EFE7E1;
  transition: all 300ms;
  z-index: 898;
  opacity: 1;
}
#preloader.all-loaded {
  pointer-events: none;
}
.menu_toggle_container {
  position: fixed;
  top: 40px;
  left: 40px;
}
.menu_toggle_container.menu_icon_normal {
  z-index: 149;
}
.menu_toggle_container.menu_icon_inv {
  z-index: 151;
}
.header_logo {
  width: 90px;
  height: 90px;
  cursor: pointer;
  pointer-events: all;
}
.open_menu .menu_toggle {
  opacity: 0;
  pointer-events: none;
}
#menu_toggle_inv {
  clip: rect(90px, 90px, 90px, 0px);
  position: absolute;
}
#menu_toggle_inv svg > g > g > g path {
  fill: #fff;
}
#menu_close {
  opacity: 0;
  pointer-events: none;
  z-index: 200;
  transition: all 300ms;
  top: 40px;
  left: 40px;
  position: absolute;
}
.open_menu #menu_close {
  opacity: 1;
  pointer-events: all;
}
#nav {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  pointer-events: none;
  z-index: 399;
}
#nav .menu {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #E21E14;
  color: #fff;
  transform: translateX(-100%);
  transition: all 500ms;
  display: flex;
  align-items: center;
  justify-content: center;
  pointer-events: all;
}
.open_menu #nav .menu {
  transform: translateX(0);
}
#nav .menu .menu-content {
  position: relative;
}
#nav .menu .menu-content a {
  color: #fff;
}
#nav .menu .strike {
  position: absolute;
  left: -200px;
  top: 0;
  bottom: 0;
  height: auto;
  overflow: hidden;
  cursor: pointer;
}
#nav .menu-items {
  font-size: 74px;
  line-height: 80px;
  font-family: 'coco';
  text-transform: uppercase;
}
#lang_switch {
  position: absolute;
  top: 13.33333333px;
  right: 20px;
}
#lang_switch a {
  color: #EFE7E1;
}
#lang_switch .options {
  border-radius: 5px;
  overflow: hidden;
}
#lang_switch .options li {
  float: left;
  height: 24px;
  width: 24px;
}
#lang_switch .options:after {
  content: '';
  display: block;
  height: 24px;
  width: 24px;
  background-color: #EFE7E1;
  position: absolute;
  top: 0;
  transition: all 250ms;
}
#lang_switch .options.active-de:after {
  left: 0;
  right: 24px;
}
#lang_switch .options.active-en:after {
  left: 24px;
  right: 0;
}
#container {
  overscroll-behavior-y: contain;
  scroll-snap-type: y mandatory;
}
section {
  position: relative;
  overflow: hidden;
  scroll-snap-align: center;
}
section .container {
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  z-index: 66;
  min-height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
}
section .content {
  max-width: 650px;
  padding: 40px;
  margin: 0 auto;
  position: relative;
  flex-basis: 100%;
}
section .content.wide {
  width: calc(100% - 400px);
  max-width: 800px;
}
section .content.full {
  width: calc(100% - 120px);
  max-width: inherit;
}
section.bg-alt {
  background-color: #fff;
}
section.bg-alt a.button {
  border-color: #E21E14;
  color: #E21E14;
}
section.bg-alt a.button:hover {
  background-color: #fff;
}
section.bg-inv {
  color: #fff;
  background-color: #E21E14;
  position: relative;
  z-index: 150;
}
section.bg-inv a {
  color: #fff;
  border-color: #EFE7E1;
}
section.bg-inv a:hover {
  background-color: rgba(0, 0, 0, 0.1);
}
section.has_thumbnail .container {
  align-items: unset;
}
.over_logo {
  position: relative;
  z-index: 9999;
}
.grid {
  display: flex !important;
  flex-wrap: wrap;
  justify-content: center;
}
.grid .item {
  flex-grow: 1;
  margin: 20px;
}
.grid.owl-loaded {
  display: block !important;
}
.grid.owl-loaded .item {
  margin: 0;
}
.post {
  padding-top: 80px !important;
}
.post em {
  font-weight: bold;
}
.post a {
  background-color: unset;
  color: #E21E14;
  border-bottom: 1px solid #E21E14;
  padding: 0;
  margin: 0;
}
.post p {
  margin-bottom: 10px;
}
.post h1 {
  margin-bottom: 40px;
}
.post h2 {
  font-size: 36px;
  border-bottom: 3px solid #E21E14;
  margin-top: 60px;
}
.post h3 {
  font-size: 28px;
}
.post h4 {
  font-size: 20px;
}
.post h5 {
  font-size: 20px;
  text-transform: none;
}
.post h6 {
  font-size: 20px;
  background-color: #E21E14;
  padding: 8px 12px;
  color: #fff;
  margin-bottom: 10px;
}
.post img {
  width: 100%;
}
.post .wp-caption {
  width: 100% !important;
  background-color: #E21E14;
}
.post .wp-caption p {
  color: #fff;
  padding: 0 10px 5px 10px;
  line-height: 130%;
}
.post ul {
  margin-bottom: 20px;
  margin-right: auto;
  list-style: disc;
  padding-left: 20px;
  max-width: 500px;
}
.post ul li {
  margin-bottom: 10px;
}
.post ul.checklist {
  list-style: none;
}
.post ul.checklist input {
  margin-left: -20px;
}
.post_feature {
  width: 100%;
  height: 800px;
  max-height: 50vh;
  background-size: cover !important;
}
img {
  max-width: 100%;
  height: auto;
}
.container > iframe {
  width: 100%;
  min-height: 100vh;
  display: block;
}
.container > iframe.smaller {
  min-height: 75vh;
}
.button .logo {
  height: 30px;
  margin-right: 10px;
  float: left;
  margin-top: -4px;
}
.button .logo svg {
  height: 100%;
}
.client-list .clients {
  display: flex;
  flex-flow: wrap;
  align-items: flex-start;
  justify-content: center;
  flex-basis: 100%;
  max-width: 950px;
  margin-bottom: 80px;
}
.client-list .client {
  margin: 40px;
  width: 150px;
}
.client-list .client img {
  width: 100%;
  border-radius: 250px;
  overflow: hidden;
  display: block;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
}
.client-list .client .title {
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-family: 'coco';
  line-height: 1;
}
.lux_play {
  margin-bottom: -30px;
}
.section-works .owl-carousel,
.section-works .grid {
  width: 100%;
  display: block;
}
.section-works .owl-carousel .item,
.section-works .grid .item {
  background-color: #fff;
  border-radius: 4px;
  overflow: hidden;
  min-width: 240px;
  height: 380px;
  max-width: 400px;
  position: relative;
}
.section-works .owl-carousel .item a,
.section-works .grid .item a {
  padding: 0 20px 10px 20px;
  color: #0b1d27;
  display: block;
  height: 100%;
}
.section-works .owl-carousel .item h5,
.section-works .grid .item h5 {
  margin-bottom: 0;
  margin-top: 25px;
}
.section-works .owl-carousel .item p,
.section-works .grid .item p {
  margin-bottom: 30px;
}
.section-works .owl-carousel .item .meta,
.section-works .grid .item .meta {
  font-size: 12px;
  color: gray;
  text-transform: uppercase;
  position: absolute;
  bottom: 10px;
}
.section-works .owl-carousel .item .image,
.section-works .grid .item .image {
  margin: 0 -20px 20px -20px;
  height: 200px;
  background-size: cover;
}
.section-works .owl-carousel .owl-dots,
.section-works .grid .owl-dots {
  text-align: center;
  margin-top: 20px;
}
.section-works .owl-carousel .owl-dots .active span,
.section-works .grid .owl-dots .active span {
  opacity: 0.7;
}
.section-works .owl-carousel .owl-dots span,
.section-works .grid .owl-dots span {
  background-color: #EFE7E1;
  height: 10px;
  width: 10px;
  border-radius: 30px;
  display: block;
  margin: 0 10px;
  opacity: 0.3;
  transition: all 300ms;
}
body.error404 footer,
body.play footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 175;
}
body.error404 .container {
  background-position: center center;
  background-size: contain;
  background-color: #124e89;
}
body.error404 footer {
  background-color: transparent;
  color: #fff;
}
body.error404 footer a {
  color: #fff;
}
@media (max-width: 1230px) {
  body.error404 .container {
    background-size: 100%;
  }
}
@media (max-width: 920px) {
  body.error404 .container {
    background-size: 120%;
  }
}
@media (max-width: 450px) {
  body.error404 .container {
    background-size: 180%;
    background-position: 50% -20%;
  }
}
footer {
  position: relative;
  height: 72px;
  background-color: #EFE7E1;
}
body.admin-bar #nav {
  top: 32px;
}
body.admin-bar .menu_toggle_container {
  top: 65px;
}
body.admin-bar .lux_play iframe,
body.admin-bar section .container {
  min-height: calc(100vh - 32px);
}
.divider {
  display: block;
  height: 20px;
}
.divider.double {
  height: 40px;
}
.pos-bottom {
  position: absolute;
  bottom: 0;
}
.pos-left {
  position: absolute;
  left: 0;
}
.pos-right {
  position: absolute;
  right: 0;
}
.d-block {
  display: block;
}
.align-center {
  text-align: center;
}
.align-right {
  text-align: right;
}
.pc-lt {
  padding-left: 40px;
  padding-top: 20px;
}
.pc-lb {
  padding-left: 40px;
  padding-bottom: 20px;
}
.pc-rt {
  padding-right: 40px;
  padding-top: 20px;
}
.pc-rb {
  padding-right: 40px;
  padding-bottom: 20px;
}
@media (max-width: 820px) {
  .pc-lt {
    padding-left: 20px;
    padding-top: 10px;
  }
  .pc-lb {
    padding-left: 20px;
    padding-bottom: 10px;
  }
  .pc-rt {
    padding-right: 20px;
    padding-top: 10px;
  }
  .pc-rb {
    padding-right: 20px;
    padding-bottom: 10px;
  }
}
@media (max-width: 580px) {
  h2 {
    font-size: 44px;
    line-height: 1;
  }
  h2.lead {
    padding: 0;
  }
  h3 {
    font-size: 60px;
    line-height: 56px;
  }
  h4 {
    font-size: 46px;
    line-height: 52px;
  }
  #nav .menu .strike {
    transform: translateY(-5%);
  }
  .client-list .clients {
    margin-top: -40px;
  }
  .client-list .client {
    width: 33%;
    margin: 30px 30px 10px 30px;
  }
  .mobile-half {
    min-height: 50vh !important;
  }
}
@media (orientation: landscape) and (max-width: 820px) {
  .menu-content {
    height: 100%;
  }
  h2 {
    font-size: 44px;
  }
  h2.lead {
    padding: 0 20px;
  }
}
@media (max-width: 670px) {
  .align-center,
  h1 {
    text-align: left;
  }
  .menu_toggle_container,
  #menu_close {
    top: 20px;
    left: 20px;
  }
  #nav .menu {
    overflow: auto;
  }
  #nav .menu .menu-content {
    padding-top: 40px;
  }
  #nav .menu-items {
    font-size: 40px;
    line-height: 50px;
  }
  h2.lead {
    font-size: 44px;
    padding: 0 20px;
  }
  section .container {
    left: 20px;
    right: 20px;
    bottom: 20px;
  }
  section .content {
    padding-left: 10%;
    padding-right: 10%;
    min-width: unset !important;
    width: 80% !important;
  }
  section .content p.has-large-image {
    margin-left: -10%;
    margin-right: -10%;
  }
  section .content img.size-large {
    margin-bottom: 0;
    margin-top: 20px;
  }
  .menu_toggle_container {
    top: 20px;
    left: 20px;
  }
  .header_logo {
    opacity: 1;
    pointer-events: all;
    height: 45px;
    width: 45px;
  }
  footer {
    height: 50px;
  }
  footer,
  .footer {
    font-size: 14px;
  }
  body.admin-bar #nav,
  body.admin-bar .header_logo {
    top: 0;
  }
  body.admin-bar section .container {
    min-height: 100vh;
  }
}
